.Box3023{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box724{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_25_1{
line-height:160%;
}
.Box3126{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_27_1{
font-weight:bold;
}
#b2328L{
border:1px solid #FFFFFF;
;
}
#b2328R{
border:1px solid #FFFFFF;
;
}
.Box2328{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
#b2329L{
border:1px solid #FFFFFF;
;
}
#b2329R{
border:1px solid #FFFFFF;
;
}
.Box2329{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
#b2330L{
border:1px solid #FFFFFF;
;
}
#b2330R{
border:1px solid #FFFFFF;
;
}
.Box2330{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.Box1031{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2134{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #FFFFFF;
float: left;
clear: both;
}
.Box2134{
background-color:#ffffff;
}
.Box1035{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_35_1{
font-weight:bold;
}
.Box1636{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_37_1{
line-height:160%;
}
.page_37_2{
font-weight:bold;
}
.Box1038{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_38_1{
line-height:160%;
font-weight:bold;
}
.Box1539{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_39_1{
line-height:160%;
font-weight:bold;
}
.Box3140{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_24{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_24 img{
margin-left: 0px;

}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdMI1_28{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_28 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_28{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_28 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI1_29{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_29 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_29{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_29 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI1_30{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_30 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_30{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_30 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
.IdIMG1_34{
text-align:center;

}
.IdIMG1_34 img{
margin: 0 auto;

}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
.IdIMG1_36{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_36 img{
margin-left: 0px;

}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_37  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
.IdIMG1_39{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_39 img{
margin-left: 0px;

}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_41  img{
text-align:left;
}
div.IdCOM1_42{
text-align:center;
}
div.IdCOM1_42  img{
text-align:center;
margin: 0 auto;
}
